Uploaded image for project: 'JBoss Web Services'
  1. JBoss Web Services
  2. JBWS-1924

Verify installation script for jboss-4.2.1.GA

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: jbossws-2.0.2
    • Fix Version/s: jbossws-native-2.0.3
    • Component/s: None
    • Labels:
      None

      Description

      Installing JBossWS 2.0.2.GA on JBoss 4.2.1.GA without having a JBossWS 2.0.1.GA installed result in a broken installation due to jbossws-jboss42.jar/jbossws-jboss421.jar missing in client libs.
      The 2.0.2 installation script does not remove that lib, thus installing 2.0.1 and then 2.0.2 seems to be a workaround. This has to be verified as well as the 2.0.2 installation script / hudson conf for the 4.2.1.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                asoldano Alessio Soldano
                Reporter:
                asoldano Alessio Soldano
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: